Subject: Re(2): Re(2): Re(2): Spam

From: ColorNet Robin <[email-masked]>
Date: Tue, 21 Sep 1999 14:54:32 +0200

[email-masked] a écrit:
>Jonathan;
>
>I apologize...I was going to respond to that message last night...
>
>We can gladly delay the submission. If there are no objections from Sally,
>Donald, April or the group, I will push back the submission date to the
>18th
>of October. Which means that the final Call for Comments will be on the
>11th.
>
>That leaves a week between the meeting and any changes to be made. Changes
>must be submitted to this forum.
>
>Is that acceptable to everyone?
>
>Ted
Many thanks for your understanding.  I was not trying to pressure but to
open out the field for what I consider pertinent information.
Best regards Jonathan